name = "Project: Save the Pets!"
filename = "projectsavethepets-4.0.1-alpha+2023.7fa0c6d61f.quilt.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/VJ6H5k8J/versions/vc56OG5s/projectsavethepets-4.0.1-alpha%2B2023.7fa0c6d61f.quilt.jar"
hash-format = "sha512"
hash = "9ee446c2b5ca6283fb92bcb990eb76cfda3f9d73de9faf4cc7c9b87df4b99a147844c37680b35dc2e0354c490f6c1dd552927d536d3c8948e5ad2325821a4550"

[update]
[update.modrinth]
mod-id = "VJ6H5k8J"
version = "vc56OG5s"
